
pdfDocument = {
{BEGIN backgroundImage}
	background: {
		image: {$backgroundImage},
		{BEGIN bgWidth}
		imgWidth: {$bgWidth},
		imgHeight: {$bgHeight},
		{END bgWidth}
	},
{END backgroundImage}
	styles: {
				bodycell: {
			fontSize:12,
		},
		headcell: {
			fontSize:12,
			bold: true
		},

	
	},
	defaultStyle: {
		fontSize: 14,
	},
	"content": [
								
{
	table: {
	
				
		location: 'top',
		
		
		widths: [
								"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":"{$jspagetitlelabel rpaf view}","hidden":"{$item_hide_view_header}","fontSize":30},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

											],
		
		]
	}
}
,
		
								
{
	table: {
	
				
		location: 'above-grid',
		
		
		widths: [
								"*", 
											"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
					colSpan: 2,
		
			
	
	
			"text": [
		
				'',
	  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

																		{ 
				cellId: 'c1',
				row:  0,
				col:  1,
				text: ''
			},
							],
		
		]
	}
}
,
		
								
{
	table: {
	
				tableForm: true,
				
		location: 'grid',
		
		
		widths: [
									{BEGIN col_grid_0}
						"*", 
							{END col_grid_0}
					 ],	
		
			heights: [
								{BEGIN row_grid_0}
						
			"%",
						{END row_grid_0}
			 
				],
	
		body: [
				
				{BEGIN row_grid_0}
				[
																{BEGIN cellblock_grid_c3}
{
	cellId: 'c3',
	col:0,
	row:0,
		
		
	//	dynamic colspan/rowspan

		
						
	
	
	
			"stack": [
		
				
			{"hidden":"{$item_hide_integrated_edit_field}","stack":[{"text":"{$jslabel rpaf id }","bold":true},{"text":{$id_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field1}","stack":[{"text":"{$jslabel rpaf status }","bold":true},{"text":{$status_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field2}","stack":[{"text":"{$jslabel rpaf agent_email }","bold":true},{"text":{$agent_email_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field3}","stack":[{"text":"{$jslabel rpaf agent_code }","bold":true},{"text":{$agent_code_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field5}","stack":[{"text":"{$jslabel rpaf credit_limit }","bold":true},{"text":{$credit_limit_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field6}","stack":[{"text":"{$jslabel rpaf company_name }","bold":true},{"text":{$company_name_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field7}","stack":[{"text":"{$jslabel rpaf contact_person }","bold":true},{"text":{$contact_person_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field8}","stack":[{"text":"{$jslabel rpaf company_email }","bold":true},{"text":{$company_email_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field9}","stack":[{"text":"{$jslabel rpaf phone }","bold":true},{"text":{$phone_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field10}","stack":[{"text":"{$jslabel rpaf landline }","bold":true},{"text":{$landline_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field11}","stack":[{"text":"{$jslabel rpaf area }","bold":true},{"text":{$area_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field12}","stack":[{"text":"{$jslabel rpaf address }","bold":true},{"text":{$address_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field13}","stack":[{"text":"{$jslabel rpaf addi_information }","bold":true},{"text":{$addi_information_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field14}","stack":[{"text":"{$jslabel rpaf cement }","bold":true},{"text":{$cement_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field15}","stack":[{"text":"{$jslabel rpaf finishing }","bold":true},{"text":{$finishing_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field16}","stack":[{"text":"{$jslabel rpaf fixtures }","bold":true},{"text":{$fixtures_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field17}","stack":[{"text":"{$jslabel rpaf steel }","bold":true},{"text":{$steel_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field18}","stack":[{"text":"{$jslabel rpaf aggregates }","bold":true},{"text":{$aggregates_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field19}","stack":[{"text":"{$jslabel rpaf company__name }","bold":true},{"text":{$company__name_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field20}","stack":[{"text":"{$jslabel rpaf contact__name }","bold":true},{"text":{$contact__name_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field21}","stack":[{"text":"{$jslabel rpaf address2 }","bold":true},{"text":{$address2_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field22}","stack":[{"text":"{$jslabel rpaf phone2 }","bold":true},{"text":{$phone2_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field23}","stack":[{"text":"{$jslabel rpaf account_opened }","bold":true},{"text":{$account_opened_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field24}","stack":[{"text":"{$jslabel rpaf credit_date_limit }","bold":true},{"text":{$credit_date_limit_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field25}","stack":[{"text":"{$jslabel rpaf phone3 }","bold":true},{"text":{$phone3_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field26}","stack":[{"text":"{$jslabel rpaf current_bal }","bold":true},{"text":{$current_bal_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field27}","stack":[{"text":"{$jslabel rpaf Name }","bold":true},{"text":{$Name_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field28}","stack":[{"text":"{$jslabel rpaf Print_RPAF }","bold":true},{"text":{$Print_RPAF_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field4}","stack":[{"text":"{$jslabel rpaf Signature }","bold":true},{"text":{$Signature_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field29}","stack":[{"text":"{$jslabel rpaf bankName }","bold":true},{"text":{$bankName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field30}","stack":[{"text":"{$jslabel rpaf bankBranchName }","bold":true},{"text":{$bankBranchName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field31}","stack":[{"text":"{$jslabel rpaf bankAccountName }","bold":true},{"text":{$bankAccountName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field32}","stack":[{"text":"{$jslabel rpaf bankManagerName }","bold":true},{"text":{$bankManagerName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field33}","stack":[{"text":"{$jslabel rpaf bankAccNum }","bold":true},{"text":{$bankAccNum_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field34}","stack":[{"text":"{$jslabel rpaf bankManagerPhone }","bold":true},{"text":{$bankManagerPhone_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field35}","stack":[{"text":"{$jslabel rpaf bankEmail }","bold":true},{"text":{$bankEmail_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field36}","stack":[{"text":"{$jslabel rpaf StorePic }","bold":true},{"text":{$StorePic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field37}","stack":[{"text":"{$jslabel rpaf BirPic }","bold":true},{"text":{$BirPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field38}","stack":[{"text":"{$jslabel rpaf MayorPic }","bold":true},{"text":{$MayorPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field39}","stack":[{"text":"{$jslabel rpaf DtiPic }","bold":true},{"text":{$DtiPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field40}","stack":[{"text":"{$jslabel rpaf BankPic }","bold":true},{"text":{$BankPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field41}","stack":[{"text":"{$jslabel rpaf OtherPic }","bold":true},{"text":{$OtherPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field42}","stack":[{"text":"{$jslabel rpaf ApprovalPic }","bold":true},{"text":{$ApprovalPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field43}","stack":[{"text":"{$jslabel rpaf storephpFile }","bold":true},{"text":{$storephpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field44}","stack":[{"text":"{$jslabel rpaf birphpFile }","bold":true},{"text":{$birphpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field45}","stack":[{"text":"{$jslabel rpaf mayorphpFile }","bold":true},{"text":{$mayorphpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field46}","stack":[{"text":"{$jslabel rpaf dtiphpFile }","bold":true},{"text":{$dtiphpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field47}","stack":[{"text":"{$jslabel rpaf bankphpFile }","bold":true},{"text":{$bankphpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field48}","stack":[{"text":"{$jslabel rpaf bankAuthophpFile }","bold":true},{"text":{$bankAuthophpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field49}","stack":[{"text":"{$jslabel rpaf otherphpFile }","bold":true},{"text":{$otherphpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field50}","stack":[{"text":"{$jslabel rpaf approvalphpFile }","bold":true},{"text":{$approvalphpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field51}","stack":[{"text":"{$jslabel rpaf storeFileName }","bold":true},{"text":{$storeFileName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field52}","stack":[{"text":"{$jslabel rpaf birFile }","bold":true},{"text":{$birFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field53}","stack":[{"text":"{$jslabel rpaf mayorFileName }","bold":true},{"text":{$mayorFileName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field54}","stack":[{"text":"{$jslabel rpaf dtiFileName }","bold":true},{"text":{$dtiFileName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field55}","stack":[{"text":"{$jslabel rpaf bankFileName }","bold":true},{"text":{$bankFileName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field56}","stack":[{"text":"{$jslabel rpaf bankAuthorizationFile }","bold":true},{"text":{$bankAuthorizationFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field57}","stack":[{"text":"{$jslabel rpaf otherFileName }","bold":true},{"text":{$otherFileName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field58}","stack":[{"text":"{$jslabel rpaf approvalFileName }","bold":true},{"text":{$approvalFileName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field59}","stack":[{"text":"{$jslabel rpaf BankAuthorizationPic }","bold":true},{"text":{$BankAuthorizationPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field60}","stack":[{"text":"{$jslabel rpaf customer_id }","bold":true},{"text":{$customer_id_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field61}","stack":[{"text":"{$jslabel rpaf signaturephpFile }","bold":true},{"text":{$signaturephpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field62}","stack":[{"text":"{$jslabel rpaf applicant_signature }","bold":true},{"text":{$applicant_signature_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field63}","stack":[{"text":"{$jslabel rpaf govFileName }","bold":true},{"text":{$govFileName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field64}","stack":[{"text":"{$jslabel rpaf tinFileName }","bold":true},{"text":{$tinFileName_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field65}","stack":[{"text":"{$jslabel rpaf govphpFile }","bold":true},{"text":{$govphpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field66}","stack":[{"text":"{$jslabel rpaf tinphpFile }","bold":true},{"text":{$tinphpFile_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field67}","stack":[{"text":"{$jslabel rpaf GovernmentPic }","bold":true},{"text":{$GovernmentPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field68}","stack":[{"text":"{$jslabel rpaf TinPic }","bold":true},{"text":{$TinPic_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field69}","stack":[{"text":"{$jslabel rpaf remarks }","bold":true},{"text":{$remarks_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field70}","stack":[{"text":"{$jslabel rpaf dateNtime }","bold":true},{"text":{$dateNtime_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			{"hidden":"{$item_hide_integrated_edit_field71}","stack":[{"text":"{$jslabel rpaf View_History }","bold":true},{"text":{$View_History_pdfvalue}}],"margin":[0,0,0,15]},
				
				
			 {BEGIN details_rpaf_view_balance}
			{$displayDetailTable_rpaf_view_balance }
		{END details_rpaf_view_balance},
				
				
			{"hidden":"{$item_hide_integrated_edit_field72}","stack":[{"text":"{$jslabel rpaf hardware_name }","bold":true},{"text":{$hardware_name_pdfvalue}}],"margin":[0,0,0,15]},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

{END cellblock_grid_c3}
											],
				{END row_grid_0}
		
		]
	}
}
,
		
								
{
	table: {
	
				
		location: 'below-grid',
		
		
		widths: [
								"*", 
											"*", 
					 ],	
		
	
		body: [
				
				[
																{
	cellId: 'c1',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":"","hidden":"{$item_hide_view_back_list}"},
				
				
			{"text":"","hidden":"{$item_hide_view_close}"},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'left',
  },

																							{
	cellId: 'c2',
	col:0,
	row:0,
		
		
	//	static colspan/rowspan
		
			
	
	
			"text": [
		
				
			{"text":""},
				
		  ],
  "border": [ false, false, false, false ],
              "alignment": 'right',
  },

											],
		
		]
	}
}
,
			]
}
  